<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks-10.2.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/cfe010a5a79cb7e924d71ecf058345f77fa8887a/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/cfe010a5a79cb7e924d71ecf058345f77fa8887a/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>